* {
  margin: 0;
  padding: 0;
  font-family: "Futura PT";
  box-sizing: border-box;
}

@font-face {
  font-family: "OpenSans";
  src: url(../fonts/OpenSans/OpenSans-Regular.ttf);
}

@font-face {
  font-family: "OpenSans";
  font-weight: bold;
  src: url(../fonts/OpenSans/OpenSans-Bold.ttf);
}

.main-container {
  background: #383838;
}

.container {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}

li {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
}

a:hover {
  opacity: 0.8;
}

.btn {
  background: transparent;
  border: 0;
  outline: none;
  cursor: pointer;
}


.btn:hover {
  opacity: 0.8;
}

.btn-link {
  align-items: center;
  display: inline-flex;
}

.btn-link::after {
  content: '';
  width: 19px;
  height: 2px;
  background: #ff7218;
  margin-left: 9px;
}

.btn-default {
  font-family: "Futura PT Cond";
  background: #58B061;
  border-radius: 3px;
  padding: 4px 44px 7px 44px;
  font-size: 26px;
  letter-spacing: 0.02em;
  font-weight: 400;
  color: #fff;
}

.btn-default s {
  font-family: 'Futura PT Cond';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 95.7%;
  letter-spacing: 0.02em;
  margin-left: 5px;
}


.btn-default b {
  font-family: 'Futura PT Cond';
  font-style: normal;
  font-size: 26px;
  line-height: 95.7%;
  letter-spacing: 0.02em;
  font-weight: 700;
}

.img-wrapper img {
  width: 100%;
}

/********************
* Section info
********************/
.section-info .container {
  display: flex;
  align-items: center;
  padding: 30px 10px;
  justify-content: space-between;
  background: #383838;
  color: #fff;
}

.section-info .section-info_logo {
  display: flex;
  align-items: center;
}

.section-info .section-info_logo h2 {
  font-size: 33px;
  font-family: "Futura PT Cond";
  margin-left: 14px;
}

.section-info .section-info_logo h2 span {
  font-size: 16px;
  margin-top: 0px;
  font-weight: normal;
  display: block;
  line-height: 1;
}

.section-info .section-info_nav,
.section-info .section-info_nav a {
  display: flex;
  white-space: nowrap;
}

.section-info .section-info_nav a img {
  width: 30px;
  height: 20px;
  margin-left: 11px;
  margin-right: 6px;
}

.section-info .section-info_nav .icon-main {
  display: inline-block;
}

.section-info .section-info_nav .icon-main img {
  width: 24px;
  height: 24px;
}

@media screen and ( max-width:840px ) {
  .section-info .container {
    flex-direction: column;
    grid-gap: 15px;
    padding: 10px 0;
  }
}

@media screen and (max-width:500px) { 
  .section-info {
    padding: 0;
  }

  .section-info .section-info_nav {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width:375px) {
  .section-info .section-info_nav {
    font-size: 14px;
  }
}

/********************
* End Section info 
********************/

/********************
* Start Section header 
********************/

.section-header {
  background: transparent;
}

@media screen and (max-width:767px) {
  .section-header .container,
  .section-footer .container {
    flex-direction: row;
    justify-content: space-around;
    padding: 5px 15px;
  }

  .section-info .section-info_logo .img-wrapper {
    max-width: 50px;
  }

  .section-info .section-info_nav {
    justify-content: flex-start;
    flex-direction: column;
    gap: 7px;
  }

  .section-info .section-info_nav a {
    font-size: 14px;
  }

  .section-info .section-info_logo h2 {
    font-size: 26px;
  }
} 



/********************
* End Section header 
********************/

/********************
* Start Section footer 
********************/

.footer-section {
  background: #313035;
  color: #fff;
}

.footer-section nav a {
  color: #fff;
}

/********************
* End Section footer 
********************/

/********************
* Start Section main
********************/

.section-main .container {
  position: relative;
  padding: 50px 0;
  background: url(../img/bg-main.jpg) no-repeat center;
  background-size: cover;
  transition: 2s;
}

.section-main .container::after {
  content: '';
  position: absolute;
  bottom: -55px;
  left: 160px;
  background: url(../img/decore-main.svg);
  width: 48px;
  height: 77px;
  background-size: contain;
}


.section-main .text-wrapper {
  max-width: 475px;
  width: 100%;
  margin-left: 100px;
  color: #fff;
}

.section-main .text-wrapper .img-wrapper {
  max-width: 123px;
}

.section-main .text-wrapper h3 {
  font-family: 'Futura PT Cond';
  font-weight: 700;
  font-size: 21px;
  line-height: 95.7%;
  letter-spacing: 0.255em;
  color: #FFFFFF;
  margin-top: 15px;
  margin-bottom: 10px;
}

.section-main .text-wrapper h1 {
  font-family: "Futura PT Cond";
  font-style: normal;
  font-weight: 700;
  font-size: 96px;
  line-height: 95.7%;
  letter-spacing: 0.02em;
}

.section-main .text-wrapper h4 {
  font-family: 'Futura PT Cond';
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 95.7%;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  margin-top: 64px;
}


.section-main .text-wrapper p {
  font-family: "OpenSans";
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: -0.035em;
  margin-top: 14px;
  margin-bottom: 25px;
}

@media screen and (max-width: 767px) {
  .section-main .container,
  .section-header .container {
    background: transparent;
  }
  .bg-mobile {
    background: url(../img/bg-main-mobile.jpg) no-repeat center;
    background-size: cover;
  }

  .section-main .container::after,
  .section-main .text-wrapper h4,
  .section-main .img-wrapper {
    display: none;
  }

  .section-main .text-wrapper {
    padding-top: 125px;
  }

  .section-main .text-wrapper h1 {
    font-size: 57px;
  }

  .section-main .text-wrapper {
    margin-left: 0;
    padding-left: 30px;
  }
}

/********************
* End Section main
********************/

/********************
* Start Section description
********************/

.section-description .container {
  padding: 140px 100px;
  display: flex;
  justify-content: space-between;
  gap: 100px;
  background: #ffffff;
  box-shadow: 0px 0px 16px 11px rgba(0, 0, 0, 0.15);
}

.section-description .text-wrapper {
  max-width: 403px;
  color: #565656;
}

.section-description .text-wrapper h3 {
  font-family: 'Futura PT';
  font-style: normal;
  font-weight: 300;
  font-size: 36px;
  line-height: 165.2%;
  letter-spacing: -0.035em;
  text-transform: uppercase;
  color: #562618;
}

.section-description .text-wrapper p {
  font-size: 18px;
  margin-top: 30px;
}

.section-description .text-description {
  max-width: 350px;
  padding-top: 80px;
  background: url(../img/decore-description.png) no-repeat top left;
}

.section-description .text-description li {
  font-family: 'OpenSans';
  position: relative;
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 113.2%;
  letter-spacing: -0.05em;
  color: #2E2E2E;
  margin-top: 60px;
}

.section-description .text-description li::before {
  content: "";
  left: -25px;
  top: calc(50% - 6.5px);
  width: 13px;
  height: 13px;
  background: url(../img/icon-point.png) no-repeat;
  background-size: cover;
  position: absolute;
}

@media screen and (max-width:1023px) {
  .section-description .text-description {
    background-position: top center;
  }

  .section-description .container {
    flex-direction: column;
    padding: 70px 15px;
    align-items: center;
    gap: 30px;
  }

  .section-description .text-description li {
    margin-top: 34px;
  }


}

/********************
* End Section description
********************/

/********************
* Start Section banner
********************/

.section-banner .container {
  background: #fff;
  padding-bottom: 100px;
  text-align: center;
}

.section-banner .text-wrapper {
  margin-top: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  flex-wrap: wrap;
}

.section-banner h3 {
  font-family: 'Futura PT Cond';
  font-weight: 450;
  font-size: 44px;
  line-height: 95.7%;
  text-align: center;
  letter-spacing: 0.035em;
  color: #351B1B;
}

.section-banner .text-wrapper > span {
  font-family: 'Futura PT Cond';
  font-weight: 300;
  font-size: 32px;
  line-height: 95.7%;
  text-align: right;
  letter-spacing: 0.035em;
  color: #351B1B;
}

@media screen and (max-width: 1023px) {
  .section-banner .text-wrapper {
    gap: 30px;
    flex-direction: column-reverse;
  }

  .section-banner .text-wrapper > span {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .section-banner h3 {
    font-size: 30px;
  }

  .section-banner .text-wrapper > span {
    font-size: 24px;
  } 
}


/********************
* End Section banner
********************/

/********************
* Start: Section sicret
********************/

.section-sicret .container {
  background: #4B1214;
  display: flex;
  padding: 70px 0;
  align-items: center;
  justify-content: space-between;
}

.section-sicret .container::after {
  content: '';
  height: 276px;
  width: 72px;
  background: #956466;
}

.section-sicret .text-wrapper {
  max-width: 362px;
  color: #fff;
}

.section-sicret .text-wrapper h3 {
  font-weight: 300;
  font-size: 44px;
  line-height: 95.7%;
}
.section-sicret .text-wrapper p {
  font-weight: 300;
  font-size: 18px;
  margin-top: 11px;
  margin-bottom: 22px;
  line-height: 162.7%;
  letter-spacing: -0.035em;

}
.section-sicret .text-wrapper li {
  font-size: 18px;
  list-style: disc;
  margin-left: 25px;
  margin-bottom: 20px;
  line-height: 129.2%;
  letter-spacing: -0.035em;
  color: #FFFFFF;
}

@media screen and (max-width: 1023px) {
  .section-sicret .container {
    flex-direction: column;
    gap: 30px;
  }

  .section-sicret .container::after {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .section-sicret .container {
    padding-top: 0;
    gap: 0;
  }

  .section-sicret .img-wrapper {
    position: relative;
    top: -55px;
  }
}
/********************
* END: Section sicret
********************/

/********************
* Start: Section program
********************/

.section-program .container {
  padding-top: 57px;
  padding-bottom: 57px;
  background: #fff;
  text-align: center;
}

.section-program .title {
  font-family: 'Futura PT Cond';
  font-weight: 700;
  font-size: 32px;
  line-height: 95.7%;
  text-align: center;
  letter-spacing: 0.035em;
  text-transform: uppercase;
  color: #2F2F2F;
}

.section-program .card-wrapper {
  display: flex;
  text-align: left;
  margin-top: 68px;
  justify-content: center;
  gap: 18px;
  margin-bottom: 70px;
}

.section-program .card-wrapper .card {
  max-width: 330px;
}
.section-program .card-wrapper .card p {
  margin-top: 48px;
  font-family: 'OpenSans';
  font-size: 16px;
  line-height: 131.7%;
  letter-spacing: -0.035em;
  color: #2E2E2E;

}
.section-program .card-wrapper .card li {
  font-size: 18px;
  line-height: 127.2%;
  letter-spacing: -0.035em;
  color: #2F2F2F;
  margin-top: 30px;
  list-style: disc;
  margin-left: 20px;
}
.section-program .card-wrapper .card small {
  display: block;

}

.section-program .card-wrapper .card:nth-child(2) {
  margin-top: 65px;
}

@media screen and (max-width: 1023px) {
  .section-program .card-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .section-program .card-wrapper .card:nth-child(2) {
    margin-top: 0;
  }
}

/********************
* End: Section program
********************/

/********************
* Start: Section company
********************/

.section-company .container {
  padding-bottom: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  background: #fff
}

.section-company .container::after {
  content: '';
  width: 218px;
  height: 498px; 
  background: url(../img/decore-company.png) no-repeat;
  background-size: cover; 
}

.section-company .card {
  max-width: 879px;
  width: 100%;
  color: #fff;
  background: #86373A;
  display: flex;
  margin-left: 58px;
  margin-top: 25px;
}

.section-company .card .img-wrapper {
  max-width: 587px;
}

.section-company .card .img-wrapper img {
  position: relative;
  left: -58px;
  top: -25px;
}

.section-company .card .text-wrapper {
  max-width: 300px;
  margin-right: auto;
  padding: 15px;
}

.section-company .card .text-wrapper h3 {
  font-family: 'Futura PT Cond';
  font-weight: 450;
  font-size: 36px;
  line-height: 95.7%;
  letter-spacing: 0.035em;
  margin-top: 40px;
}

.section-company .card .text-wrapper p {
  margin: 25px 0;
}

@media screen and (max-width: 1023px) {
  .section-company .container::after {
    display: none;
  }
  .section-company .container {
    justify-content: center;
  }

  .section-company .card {
    flex-direction: column;
    align-items: center;
    max-width: 400px;
    margin-left: 0 auto;
  }

  .section-company .card .img-wrapper {
   margin-right: auto;
  }

  .section-company .card .img-wrapper img {
    max-width: 348px;
  }

  .section-company .card .text-wrapper {
    margin-left: auto;
    padding-top: 0;
    padding-bottom: 30px;
  }

  .section-company .card .text-wrapper h3 {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .section-company .container {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .section-company .card {
    margin-left: 0;
    max-width: 100%;
  }
}

/********************
* End: Section company
********************/

/********************
* Start: Section banner2
********************/

.section-banner2 .container {
  background: #fff;
  padding-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section-banner2 .container::after,
.section-banner2 .container::before {
  content: '';
  width: 160px;
  height: 450px;
}

.section-banner2 .container::before {
  background: url(../img/banner2-decore1.jpg) no-repeat;
  background-size: cover;
}

.section-banner2 .container::after {
  background: url(../img/banner2-decore2.jpg) no-repeat;
  background-size: cover;
}

.section-banner2 .text-wrapper {
  max-width: 662px;
  text-align: center;
}

.section-banner2 .text-wrapper h3 {
  font-family: 'Futura PT Cond';
  font-weight: 450;
  font-size: 44px;
  line-height: 95.7%;
  text-align: center;
  letter-spacing: 0.035em;
  color: #2E2E2E;
}

.section-banner2 .text-wrapper p {
  margin-top: 60px;
  margin-bottom: 40px;
  font-family: 'OpenSans';
  line-height: 162.7%;
  text-align: center;
  letter-spacing: -0.035em;
  color: #2E2E2E;
  max-width: 508px;
  margin-left: auto;
  margin-right: auto;
}

.section-banner2 .text-wrapper p b {
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
 
  .section-banner2 .container::before,
  .section-banner2 .container::after {
    display: none;
  }

  .section-banner2 .text-wrapper h3 {
    max-width: 300px;
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

/********************
* End: Section banner2
********************/

/********************
* Start: Section author
********************/

.section-author .container {
  background: #fff;
  display: flex;
  color: #383838;
  padding-top: 100px;
  justify-content: center;
  padding-left: 15px;
  padding-right: 15px;
}

.section-author .img-wrapper {
  max-width: 426px;
  position: relative;
  width: 100%;
  bottom: -5px;
} 

.section-author .text-wrapper {
  max-width: 618px;
  position: relative;
  margin-top: 30px;
  padding-bottom: 60px;
}

.section-author .text-wrapper .title {
  font-family: 'Futura PT Cond';
  font-weight: 450;
  font-size: 48px;
  line-height: 95.7%;
  margin-right: auto;
}
.section-author .text-wrapper p {
  font-size: 21px;
  line-height: 109.2%;
  margin: 40px 0;
}

.section-author .text-wrapper .btn-default {
  position: absolute;
  bottom: -22px;
  left: 10px;
}

@media screen  and (max-width: 1023px) {
  .section-author .container {
    flex-direction: column;
    align-items: center;
  }

  .section-author .container .img-wrapper {
    max-width: 315px;
  }

}


/********************
* Start: Section author
********************/

/********************
* START: Section video-descripton
********************/
.section-video .container {
  background: #4B1214;
  padding-top: 100px;
  padding-bottom: 30px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #5b5b5b;
}

.section-video .video-item {
  width: 48%;
  display: flex;
  gap: 28px;
  justify-content: center;
}

.section-video .video-item:first-child {
  border-right: 1px solid #5b5b5b;
}

.section-video .text-wrapper {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.section-video .video-item h4 {
  font-family: "Futura PT Cond";
  font-style: normal;
  font-weight: 450;
  font-size: 32px;
  line-height: 95.7%;
  color: #ffffff;
}

.section-video .video-item span {
  font-family: "Futura PT Cond";
  font-style: normal;
  font-weight: 100;
  font-size: 24px;
  display: block;
  max-width: 150px;
  line-height: 1.2;
  margin-top: 10px;
}

.section-video .video-item .btn {
  font-family: "OpenSans";
  font-style: normal;
  font-size: 16px;
  line-height: 131.7%;
  letter-spacing: -0.035em;
  display: flex;
}

.section-video .video-wrapper {
  max-width: 270px;
  width: 100%;
  height: auto;
  position: relative;
}

.easy-slider > .btn {
  display: none;
}

.section-footer .container {
  background: #4B1214;
}


@media screen and (max-width: 1023px) {
  .section-video .video-wrapper {
    max-width: 100%;
  }

  .section-video .video-item span {
    min-width: 100%;
  }

  .section-video .video-item span br {
    display: none;
  }

  .section-video .text-wrapper {
    width: 100%;
  }

  .section-video .video-item:first-child {
    border: 0;
  }

  .section-video .video-item .btn {
    margin-top: 15px;
  }

  .section-comments .slider-wrapper {
    gap: 40px;
  }
}

@media screen and (max-width: 767px) {

  .section-video .container {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }

  .section-video .video-item {
    max-width: 500px;
    width: 100%;
  }

  .section-video .video-item {
    flex-direction: column;
    align-items: center;
  }

  .easy-slider .easy-slider-wrapper .easy-slider-list .easy-slider-item {
    padding-bottom: 30px;
  }

  .easy-slider > .btn {
    display: block;
  }
}

@media screen and (max-width: 500px) {
  .section-video .easy-slider .btn {
    padding: 0;
  }

  .section-video .easy-slider .btn-left {
    padding-right: 10px;
  }
  .section-video .easy-slider .btn-right {
    padding-left: 10px;
  }
}

/********************
* END: Section Video
********************/
